# Get signed documents

`GET /omni/es/documents/signed/v2`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

This endpoint is used to get signed documents for a session

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `interviewId` | query | string |  |  |
| `pageNo` | query | integer (int32) |  |  |
| `pageSize` | query | integer (int32) |  |  |
| `api-version` | header | string | yes |  |

## Responses

### 200

OK

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `documents` | array[ESignedDocumentDto] |  |  |
| `documents.documentRef` | string |  |  |
| `documents.documentUrl` | string |  |  |
| `total` | integer (int32) |  |  |
| `more` | boolean |  |  |
